/* CSS Document */

body
{
background-color: #fff;
font-family: Arial, Helvetica, Sans-Serif;
margin: 0 0 0 0;
background-image: url(../img/bg.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
}
/*----------------------------------------------------------layer--*/
#oben
{
top: 0px;
width: 100%;
height: 170px;
margin: 0 0 0 0;
background-image: url(../img/oben.gif);
background-repeat: no-repeat;
}

#navigation_oben {
line-height:1.2em;
position: absolute;
border: 0pt solid;
left: 560px;
top: 0px;}

#linksunten {
position: absolute;
width: 80%;
border: 0pt solid;
left: 16px;
top: 140px;
}

#unten
{
width: 1024px;
padding: 0 0 0 0;
}

#leiste
{
margin: 1em 0 0 0;
float: right;
display: inline;
width: 221px;
background-image: url(../img/leiste.gif);
background-repeat: no-repeat;
border: 0pt solid;
padding: 0 0 0 0;
}

#termine
{
float: right;
display: inline;
width: 194px;
background-color: #9ba98a;
}

/*----------------------------------------------------------Navileiste Header oben--*/
#navigation_oben li.oben
{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
margin: 0 0pt 0 0pt;
padding: 0 0pt 0 0;
}

#navigation_oben li.oben1
{
float:left;
list-style-type:none;
border-right:0px solid #ffffff;
white-space:nowrap;
margin: 0 3pt 0 3pt;
padding: 0 0pt 0 0;
}

#navigation_oben li.oben a{
display:block;
padding: 0 10;
font-size:80%;
font-weight:bold;
text-decoration:none;
background-color:inherit;
color: #ffffff;}

#navigation_oben li.oben1 a{
display:block;
padding: 0 10;
font-size:80%;
font-weight:bold;
text-decoration:none;
background-color:inherit;
color: #ffffff;}

#navigation_oben li a:hover{
text-decoration: underline;
color: #fff;}


/*------------------------------------------------------------------Navileiste Header unten*/

#oben li.links1 {
background-color: #e16e4b;
padding: 0 0.2em 0 0.2em;
float:left;
list-style-type:none;
white-space:nowrap;
vertical-align: bottom;
letter-spacing: 0em;
}

#oben li.links {
background-color: #e16e4b;
padding: 0 0.2em 0 0.2em;
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
vertical-align: bottom;
letter-spacing: 0em;
}

#oben li.links2 {
display: none;
}
#oben li.links3 {
display: none;
}

#oben li.links a{
display:block;
padding: 0.2em 0.8em 0.2em 0.5em;
font-size:80%;
font-weight:bold;
text-decoration:none;
color: #ffffff;
}

#oben li.links1 a{
display:block;
padding: 0.2em 0.8em 0.2em 0.5em;
font-size:80%;
font-weight:bold;
text-decoration:none;
color: #ffffff;
}

#oben li a:hover{
text-decoration: underline;
color: #fff;}



/*------------------------------------------------------------------*/

#header li.uberschrift {
font-weight: bold;
list-style-type:none;
color: #f4cdcf;
font-size: 150%;
}

/*----------------------------------------------------------Leiste--*/

#leiste h1{
width: 80%;
color: #fff;
background-color: #e99ca0;
font-size: 80%;
letter-spacing: 0.2pt;
padding: 0.2em 0.2em 0.2em 2em;
margin: 1.5em 0 1em 0em;
}

#leiste li {
color: #fff;
font-weight: bold;
font-size: 80%;
float:none;
list-style-type:none;
white-space:nowrap;
vertical-align: bottom;
margin: 0 0 0 2.4em;
}

#leiste li a {
text-decoration: none;
color: #fff;}

#leiste li a:hover{
text-decoration: underline;
color: #fff;}

li.programm{
margin: 0 0 0 6em;
}

/*----------------------------------------------------------img und p--*/


#oben img{
float: right;
display: block;}

#unten p.ein {
padding: 3em 18em 0 5.6em;}

#unten p {
padding: 0em 18em 0 5.6em;}

#unten li.unten {
padding: 0em 18em 0 5.6em;}

#unten ul {
padding: 0em 18em 0 5.6em;}

#oben p{
color: #f4cdcf;
font-size: 150%;
letter-spacing: 0.2pt;}

#unten a {
color: #000;}

#unten a:hover {
text-decoration:none;}

/*----------------------------------------------------------table--*/

table{
font-size: 10pt;
empty-cells:show;}

td{
vertical-align: top;
border-bottom: 1pt dashed #ced7c4;}

table.programm{
margin: 0 0 0 7em;}

#unten h3
{margin: 0.5em 0 0.5em 0}


#unten h2
{margin: 0em 0 0em 5em;
font-size: 14pt;}